#containerStripe {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
#containerWhole {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#masthead  h1 a {
	display: block;
	width: 180px;
	height: 167px;
	text-indent: -99999px;
}
/*#nav {
	margin-top: 190px;
} */
#nav li.noBorder {
	border-left-style: none;	
}
#container {
	margin-top: 0px;
}
#content_box {
	background-image: url(images/contentbackground_stripe.gif);
	background-repeat: repeat-y;
	background-position: center;
}
#content_boxStripe {
	padding: 38px 0 50px 0;
	background-image: url(images/contentbackground.jpg);
	background-repeat: no-repeat;
}
#content_boxBG {
	background-image: url(images/contentbackground_stripe.gif);
	background-repeat: repeat-y;
}
#homepage_center {
	position:relative;
	height: 230px;
	clear:both;
	width: 970px;
}
ul#nav {
	border-bottom: 3px none #000;
	background: none repeat-x;
	margin-bottom:10px;
}
ul#nav li {
	float: right;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFFFFF;
	padding: 8px 10px 8px 10px;
	font-weight: normal;
}
ul#nav li a {
	color: #fff;
}
ul#nav li a:visited {
	color: #fff;
}
#containerStucco {
	background-image: url(images/stucco.jpg);
	background-repeat: repeat-x;
	background-position: 0px 463px;
}
li.widget h2, li.linkcat h2 {
	font-weight: bold;
	font-size: 1.077em;
	text-transform: uppercase;
	letter-spacing: normal;
	margin: 0 0 0 0;
	padding: 0.4em 2px;
	border-top: 3px none #000;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0 100%;
}

li.widget ul, li.linkcat ul {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin-top: 0.5em;
	margin-right: 0pt;
	margin-bottom: 0.5em;
	margin-left: 0;
}
.widget h1 {
	margin-bottom: 0.5em;	
}
#footer {
	padding-bottom: 80px;
	border-top-width: 1px;

}
.sidebar_list .linkcat a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.sidebar_list p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#content {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
#content p, #content ol,#content ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.sidebar_list li h2 {
	margin: 1px 0 20px 0;
	font-weight: normal;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.sidebar_list li h3, .sidebar_list li a {
	margin: 18px 0 2px 0;
	font-weight: normal;
	color: #4d7d87;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.sidebar_list p {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D9D9D9;
	padding-top:3px;
	margin-top:3px;
}
#scocialnetwork h3 {
	margin: 16px 0 5px 0;
	font-weight: normal;
	color: #4d7d87;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.bannerPhoto {
	position: absolute;	
	top: -55px;
	left: 0;

}
/*.linkcat h2, .widget h2 {
	display: none;
}
#sidebar, #l_sidebar {
	padding-top: 60px;
}*/
.linkcat {
	padding-left: 30px;
}
#l_sidebar li {
	padding-left: 30px;
	margin-right: 40px;
}
#whoWeAre {
	float:right;
	width:450px;
	text-align:left;
	padding-right:60px;
	padding-top:45px;
}
#whoWeAre p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #484848;	
}
ul.sidebar_list li.widget, ul.sidebar_list li.linkcat { 
	list-style-image: none;	
	width: 170px; 
	margin-bottom: 0px;
}
.post h2 {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;	
	font-color: #800080;
}
.indentedh {
	padding-left: 27px;
	padding-top: 10px;
}
/*#post-18, #post-324 {
	width: 45%;
	float: left;
	margin-right: 20px;
}*/
.neticons {
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
#scocialnetwork {
	clear: both;
	padding-left: 30px;
	margin: 30px 40px 0 0;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.homepage .navigation { display:none; }

/*-----seconddary pages-----*/
.secondaryPages #content {
	width:650px;
	padding-left: 50px;
}

.secondaryPages #l_sidebar {
	display:none;
}
.secondaryPages #content_boxStripe {
	background-image: url(images/contentbackground_secondary.jpg);
}
#contactus {
	width: 400px;
    height: 380px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
    padding: 30px;
    margin-left: 100px;
	background-color:#FFFFFF;
}
#contactusNewsletter {
	width: 300px;
	height: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	padding: 30px;
	margin-left: 100px;
	background-color:#FFFFFF;
}
#contactusSubject {
	display: none;
}

.issuesLink a {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	color: #4d7d87;
	display: block;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	text-decoration: none;
	clear:both;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
}
.issuesLink a:hover {
	color: #436D76 !important;
}
.issuesLink li {
	border:1px solid #CCCCCC;
	display:block;
	float:left;
	margin:10px 30px 10px 0;
	padding:10px 25px 15px 15px;
	width:120px;
}

.issuesLink li img {
	margin-bottom:10px !important;
}
.issuesLink ul {
	padding: 0;
	margin: 0;
}
div.entry p strong {
	font-weight: normal;
	color: #4d7d87;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}
span.eventsTime, span.eventsDate  {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight:bolder;
}
p.eventsPara  {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d9d9d9;
	padding-bottom: 10px;
}
.wpcf7-list-item {
	display:block;
}
#contactDiv {
	padding: 10px 0;
	margin: 10px 0;
 	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
#content a {
	color: #56A8C4;
	font-weight:bold;
}
#content .more-link {	
	font-size: 12px;
	color: #56A8C4;
	font-weight:bold;
}
.previous a, .next a {
	font-family:Arial,sans-serif;
	font-size:.9em;
}
#content_box strong.readMore {
	color:#56A8C4;
	font-weight:bold;
	font-size:12px;
	padding-top: 10px;
}
.volunteering {
	border-bottom:1px dotted #CCCCCC;
	border-top:1px dotted #CCCCCC;
	margin:15px 0 !important;
	padding:10px 0;
}
/* ---  PayPal ---- */

.red {color:#ff0000;}
.icon_warning {background:transparent url(http://chicagonow.org/wp-content/themes/images/exclamation.png) left no-repeat;padding:4px;padding-left:20px;}
form#form_paypal input {padding:3px;border:1px solid #ddd;background:#fefefe;}
form#form_paypal input#input_amount {width:50px;}
form#form_paypal .submit {cursor:pointer;border-style:outset;}